/* === CUSTOM CSS === */
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTURjIg1_i6t8kCHKm45_bZF3gnD_vx3rCs.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v15/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
html, body, div, span, applet, object, iframe,
p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i:not(.fas):not(.fab):not(.far), center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, .select, #error_explanation {
  font-family: 'Montserrat', sans-serif !important; }

h1, h2, h3, h4, h5 {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 400 !important;
  font-style: normal; }

a, a span, button {
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 700 !important;
  font-style: normal !important; }

.m_header_step h1 {
  font-family: "Arial", sans-serif, sans-serif !important;
  font-weight: 700 !important;
  font-style: normal !important; }

.home_layout .header_section .m_banner {
  border-bottom: none !important; }

.participate_button {
  display: none; }

.m_btn, .wizard > .actions a {
  border-radius: .4rem !important;
  text-transform: none; }

.m_btn:not(.show_legal):not(#legal_provider_link):not(.open-popup-link):hover {
  background-color: #EC852C !important;
  border-color: #EC852C !important; }

.m_btn:not(.show_legal):not(#legal_provider_link):not(.open-popup-link):hover span {
  color: #ffffff !important; }

.m_btn {
  padding: .25rem 2rem;
  font-size: 1.2rem;
  min-width: 176px; }

@media screen and (min-width: 768px) {
  .wizard > .actions ul li a, .actions ul li a {
    padding: 0.575rem 2rem;
    line-height: 1;
    min-width: 176px; }
    .wizard > .actions ul li a::before, .actions ul li a::before {
      top: -5px; }
    .wizard > .actions ul li a:hover::before, .actions ul li a:hover::before {
      top: -5px; } }

.wizard > .actions ul li a:hover, .actions ul li a:hover {
  color: #ffffff !important;
  background-color: #EC852C !important; }

.actions ul li a:hover:before {
  color: #ffffff !important; }

.m_btn:not(.show_legal):not(#legal_provider_link):not(.open-popup-link).participate_button {
  background-color: #4267B2 !important;
  border-color: #4267B2 !important; }
  .m_btn:not(.show_legal):not(#legal_provider_link):not(.open-popup-link).participate_button:hover {
    background-color: #4267B2 !important;
    border-color: #4267B2 !important; }

.home_layout .legal_row, .home_layout .tac_row, .home_layout .m_action_share, .home_layout .m_action_link {
  display: none; }

.form_layout .m_header.m_header_section {
  display: none; }

.home_layout .header_section .m_banner {
  border-bottom-width: 1px;
  padding: 2rem 0;
  border-bottom: 1px solid #ccc;
  margin-bottom: 3rem; }
.home_layout h1 {
  color: #EC852C;
  margin-bottom: 2rem;
  font-size: 32px; }
.home_layout .headline_row {
  margin-bottom: 2rem; }

.form_layout .form_header {
  padding: 1rem 0 !important; }
  .form_layout .form_header img {
    max-width: 150px; }
    @media screen and (min-width: 768px) {
      .form_layout .form_header img {
        max-width: 224px; } }
.form_layout form .advertisement-question h3 {
  font-size: 1.3em; }
.form_layout form .li_wrapper figure a {
  text-align: center; }
  .form_layout form .li_wrapper figure a img {
    max-width: 200px; }
.form_layout form #wizard-p-4 .js_answer_image a img {
  max-width: 250px; }
.form_layout form #wizard-p-7 .header_step h1 {
  font-size: 1em; }
.form_layout form .form_fields .form_input input {
  border-radius: 25px;
  background-color: #ffffff !important; }
  .form_layout form .form_fields .form_input input:focus {
    outline: none;
    border-color: #EC852C !important; }
.form_layout form .control-checks label:not(.image_description):not(.click_to_view):hover {
  background-color: #EC852C !important; }

/* STEPS */
.form_layout form .wizard > .steps::before {
  background-color: #ffffff; }
.form_layout form .wizard > .steps ul > li:after {
  top: 17px; }
  @media screen and (min-width: 768px) {
    .form_layout form .wizard > .steps ul > li:after {
      top: 22px; } }
